Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Graphics/vtkRearrangeFields.h File Reference

`#include "vtkDataSetToDataSetFilter.h"`
`#include "vtkDataSetAttributes.h"`

Include dependency graph for vtkRearrangeFields.h:

Go to the source code of this file.

## Compounds

class | vtkRearrangeFields
| Move/copy fields between field data, point data and cell data. More...
struct | Operation